prefix=/Users/runner/BUILD_x86_64-apple-darwin/INSTALL
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libkiwix
Description: A library that contains useful primitives that Kiwix readers have in common
Version: 14.1.1
Requires.private: libzim < 10.0.0, libzim >= 9.4.0, pugixml, libcurl, libmicrohttpd, zlib, xapian-core, icu-i18n
Libs: -L${prefix}/lib -lkiwix
Cflags: -I${includedir} 
